{% extends 'base.html.twig' %}

{% block title %}Poll{% endblock %}

{% block body %}
    <h1>{{ poll.title }}</h1>

    <section class="vote-section">
        {{ form_start(voteform) }}
            {% for content in voteform.content %}
                <div>{{ form_widget(content) }}{{ form_label(content) }}</div>
            {% endfor %}
    {{ form_rest(voteform) }}
    <button class="btn" type="submit">vote</button>
        {{ form_end(voteform) }}
    </section>
{% endblock %}
